<?
if(isset($_POST['enviar_inscricao'])) {$enviar_inscricao = $_POST['enviar_inscricao'];}
if (isset($enviar_inscricao) AND ($enviar_inscricao > 1000)) {
	
include("acesso/config.php");
include("acesso/utf8.php");
$email = $_POST["email"];
$nome = $_POST["nome"];
$telefone  = $_POST["telefone"];
$curso = $_POST["curso"];
	$token = $_POST['token'];

	if ($token != $enviar_form_fixo){
		echo "<script>alert(\"Digite o Token Corretamente.\");</script>";
	}else{
	$email_origem="$email";
	$email_destino="comercial@cis-erp.com.br";

	$assunto="Inscrição de curso CIS-ERP - Curso: $curso";
	
	$headers  = "MIME-Version: 1.0\n";
	$headers .= "Content-Type: text/html; charset=utf-8\n";
	$headers .= "From: <$email_origem>\n";
	$headers .= "Return-Path: <$email_origem>\n";
	
	$msg_email  = "<html>";
	$msg_email .= "<body>";
	$msg_email .= "<Br>Inscrição enviada pela página de treinamentos do site CIS-ERP!";
	$msg_email .= "<br><br>Nome: ".$nome;
	$msg_email .= "<br>E-mail: ".$email;
	$msg_email .= "<br>Telefone: ".$telefone;
	$msg_email .= "<br>Curso: ".$curso;
	$msg_email .= "</body>";
	$msg_email .= "</html>";
	
	if ($SERVER_NAME!="localhost")
		$envia = mail($email_destino, $assunto, $msg_email, $headers); 		
			
	if ($envia)
		echo "<script>alert('E-mail enviado com Sucesso!');history.back()</script>";
	else
		echo "<script>alert('Erro desconhecido. E-mail não foi enviada!');history.back()</script>";
?>